<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avatar: The Next Shadow</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Avatar-The-Next-Shadow-1/digital-comic/909608</Web>
  <Summary>Jake Sully maintains his position as leader of the Omatikaya Na'vi tribe, but with their homeland in ruins, he begins to doubt his place among them. As the Na'vi and human feud persists, tensions between the tribes begin to escalate as longstanding family rivalries ignite—spawning treachery and betrayal! An untold story set immediately after the events of Avatar!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB909608]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
